{
    "请求头": "手机",
    "简介": "简介：</span>&&</div>",
    "数组": "fed-col-sm3 fed-col-md2\">&&</li>",
    "图片": "src=\"&&\"",
    "标题": "fed-part-eone\" href=*>&&</a>",
    "副标题": "fed-text-center\">&&</span>",
    "线路数组": "fed-btns-info fed-rims-info&&</a>",
    "分类url": "https://www.ffys2.cc/vodshow/{cateId}-{area}--{class}-----{catePg}---{year}.html",
    "分类": "短剧$20#电视剧$2#电影$1#动漫$4#综艺$3#午夜$22"
}